| Home | Libraries | People | FAQ | More

## Struct pound_force_base_unit

boost::units::us::pound_force_base_unit

## Synopsis

    // In header: <boost/units/base_units/us/pound_force.hpp>

    struct pound_force_base_unit : public boost::units::base_unit< pound_force_base_unit, si::force ::dimension_type, -600 >
    {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `pound_force_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();